.mxx-002 {margin-bottom: 20px;margin-top: -20px;}
.mxx-002 .item img {width: 100%;margin: 0 auto;}
.mxx-002 .owl-dots { text-align: center; z-index: 2; position: absolute; width: 100%; bottom: 15px; }
.mxx-002 .owl-dots button { width: 24px; height: 24px; display: inline-block; background-color: #ffffff; border-radius: 100%; margin: 0 3px; outline: none; }
.mxx-002 .owl-dots button.active { background-color: #e65c09; }
@media (max-width: 991px){
	.mxx-002 {margin-top: 0px;}
}
@media (max-width: 768px){
    .mxx-002 .owl-dots { bottom: 5px; }
    .mxx-002 .owl-dots button { width: 25px; height: 25px; }
}